Loading...
Searching...
No Matches
relations.hpp File Reference
`#include <osmium/osm/box.hpp>`
`#include <osmium/osm/location.hpp>`
Include dependency graph for relations.hpp:

Go to the source code of this file.

## Namespaces

namespace | osmium
| Namespace for everything in the Osmium library.
namespace | osmium::geom
| Everything related to geometry handling.

## Functions

bool | osmium::geom::contains (const osmium::Box &lhs, const osmium::Box &rhs) noexcept
bool | osmium::geom::overlaps (const osmium::Box &lhs, const osmium::Box &rhs) noexcept